Zum Hauptinhalt springen
PATCH
/
api
/
dds-statements
/
{id}
Update DDS Statement
curl --request PATCH \
  --url https://app.polygonone.com/api/dds-statements/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "referenceNumber": "<string>",
  "verificationNumber": "<string>"
}
'
{
  "success": true
}

Autorisierungen

Authorization
string
header
erforderlich

API key generated in Settings > API Keys. Include as Authorization: Bearer <key>.

Pfadparameter

id
string<uuid>
erforderlich

Body

application/json
referenceNumber
string | null

TRACES reference number

verificationNumber
string | null

TRACES verification number

type
enum<string>

import = goods entering the EU, export = goods leaving the EU, trade = intra-EU trade, domestic_production = produced within the EU

Verfügbare Optionen:
import,
export,
trade,
domestic_production

Antwort

Updated successfully

success
boolean